<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    
	<LinearLayout   
    android:id="@+id/pop_layout"  
    android:layout_width="fill_parent"  
    android:layout_height="wrap_content"  
    android:gravity="center_horizontal"  
    android:orientation="vertical"  
    android:layout_alignParentBottom="true"  
    android:background="#87CEEB"
     >  
  
      
    <Button  
        android:id="@+id/btn_change_user"  
        android:layout_marginLeft="20dip"  
        android:layout_marginRight="20dip"  
        android:layout_marginTop="10dip"  
        android:layout_width="fill_parent"  
        android:layout_height="50dp"  
        android:text="切换账号"  
        android:background="@drawable/btn_up_down"  
         />  
  
    <Button  
        android:id="@+id/btn_register_user"  
        android:layout_marginLeft="20dip"  
        android:layout_marginRight="20dip"  
        android:layout_marginTop="5dip"   
         android:layout_width="fill_parent"  
        android:layout_height="50dp"  
        android:text="注册用户"  
        android:background="@drawable/btn_up_down"
         />  
  
    <Button  
        android:id="@+id/btn_safe"  
       android:layout_marginLeft="20dip"  
       android:layout_marginRight="20dip"  
       android:layout_marginTop="5dip"   
       android:layout_marginBottom="5dip"  
       android:layout_width="fill_parent"  
       android:layout_height="50dp"  
       android:text="猫友安全中心"  
       android:background="@drawable/btn_up_down"  
		/>  
      </LinearLayout>>
</LinearLayout>
